{...}: {
  imports = [
    ./helix.nix
    ./nu.nix
    ./starship.nix
    ./zellij.nix
    ./carapace.nix
    ./direnv.nix
    ./tty.nix
    ./git.nix
    ./mprocs.nix
  ];
  programs.mosh.enable = true;
}
